loading

This Plugin Crashed!

Error: Error: must not create an existing file {"type":"CREATE_FILE","wid":"0.2682485012539928","path":"main.py","file":{"path":"main.py","content":{"asEncoding":{"base64":"ZnJvbSB4b25zaCBpbXBvcnQgbWFpbgptYWluLm1haW4oWyctLXJjPXJjLnhzaCddKQo="},"asBuffer":null},"loaded":true}}
1
2
3
from xonsh import main
main.main(['--rc=rc.xsh'])